recipe for target 'release' failed

Post in this forum any question related to the installation on any of the supported platforms (Linux, Mac OS X, Windows)
Leonard
Posts: 7
Joined: Tue Jul 14, 2015 2:50 am

recipe for target 'release' failed

Postby Leonard » Fri Jul 28, 2017 6:02 pm

Hi Marc

I'm trying to install geopsy (last release) in a debian stretch machine. I got this error every time i tried the make step.

Makefile.Release:3872: recipe for target 'release/MiniSeedReader.o' failed
make[2]: *** [release/MiniSeedReader.o] Error 1
make[2]: Leaving directory '/home/xxxxx/Downloads/geopsypack-55items-src-2.10.1/GeopsyCore'
Makefile:34: recipe for target 'release' failed
make[1]: *** [release] Error 2
make[1]: Leaving directory '/home/xxxxx/Downloads/geopsypack-55items-src-2.10.1/GeopsyCore'
Makefile:763: recipe for target 'sub-GeopsyCore-make_default-ordered' failed
make: *** [sub-GeopsyCore-make_default-ordered] Error 2

I was following the same steps as when i installed geopsy in my debian jessie machine (i didn't have problems with it)

Maybe this error is related with new version of qt4 package in the distribution?

QMake version 2.01a
Using Qt version 4.8.7 in /usr/lib/x86_64-linux-gnu

Thanks for your help and the support of this awesome software.

admin
Site Admin
Posts: 407
Joined: Mon Aug 13, 2007 11:48 am
Location: ISTerre
Contact:

Re: recipe for target 'release' failed

Postby admin » Thu Aug 17, 2017 11:28 am

Hi Leonard,

Are you trying to install 2.9.1 or the devel release?
For 2.9.1, Qt 4 is mandatory (4.8.7 is fine). For the devel, Qt 5 is mandatory (>5.6)
To fix the error, can send a complete log? With the few lines you sent I cannot suggest a solution.

Marc


Return to “Installation”

Who is online

Users browsing this forum: No registered users and 1 guest